.div-3 {
	width:29.5%;
	float:right;
}
.div-9 {
	width: 69.5%;
	float: left;
	margin-right:10px;
}

.div-4 {
	width:31%;
	padding:0 1%;
	float:left;
	text-align:center;
}
.div-6 {
	width:48%;
	padding:0 1%;
	float:left;
	text-align:center;
}
.div-9 .main-content .box_title h1, .div-9 .main-content .box_title h2 {
	font-size:45px;
	padding-left:22px;
	padding-right:22px;
}
.div-4 .main-content .box_title h1 {
	font-size: 25px;
}
.div-4 .main-content .box_title h2 {
    font-size: 26px;
}
.gpicon {
	margin-bottom:20px;
	margin-top:20px;
}
.container {
	width: -moz-calc(100% - 20px);
    width: -webkit-calc(100% - 20px);
    width: calc(100% - 20px);
    padding:0 10px;
}
#top-login .container, #header .container {
	width: 940px;
}
.div-9 p {
padding-left: 22px;
padding-right: 22px;
padding-top: 6px;
padding-bottom: 5px;
}
.div-9 p.specialpad {
padding-left: 22px;
padding-right: 22px;
padding-top: 0px;
padding-bottom: 0px;
}


.orangebutton:hover {
    background: #d47d1f;
    box-shadow: none;
    color: white;
}

.orangebutton {
    padding: 10px 15px;
    position: relative;
    background: #e88a24;
    box-shadow: none;
    color: white;
    border-radius: 5px;
}



#govipimg { 
	margin-bottom:22px;
}

.couponbox{
	position: relative;
	width: 100%;		/* desired width */
	text-align:center;
	background:url('/images/gp-gopro.jpg');
	background-size:contain;
	background-repeat:no-repeat;
}
.couponbox:before{
	content: "";
	display: block;
	padding-top: 170%; 	/* initial ratio of 1:1*/
}
#couponcode {
	position: absolute;
	left: 0;
	bottom: 9%;
	right: 0;
}

input[type="text"].couponinput {
	width: -moz-calc(50% - 16px);
    width: -webkit-calc(50% - 16px);
    width: calc(50% - 16px);
	margin-left:25%;
	margin-right:25%;
	margin-bottom:8px;
	border-radius:0px;
	border:solid #4c4136 2px;
	display: block;

	}
	
input[type="submit"].couponsubmit {
	background:#5c4e41;
	width:50%;
	margin-left:25%;
	margin-right:25%;
	box-shadow:0 5px 0 #3e352c;
	clear:both;
	display: block;
	height:36px;
}
input[type="submit"].couponsubmit:hover {
	box-shadow:0 5px 0 #5c4e41;
	}
#goprosubscribe .billing_address, 
#goprosubscribe .payment_info {
	width:50%;
	float:left;
}


.gopro-features h1 {
	text-align: center;
	padding-bottom: 15px;
	font-size: 28px;
}
.gopro-features ul li {
    padding: 0 10px;
    font-size: 22px;
    line-height: 30px;
    list-style-position: outside;
    list-style-image: url('/images/orangedot.jpg');
    text-align: left;
    margin: 0 40px;
}
.gopro-features .orangebutton {
    padding: 18px 15px;
    position: relative;
    background: #e88a24;
    box-shadow: none;
    color: white;
    border-radius: 4px;
    font-weight: 700;
    font-size: 24px;
    margin: 8px;
    width: 280px;
    display: block;
    margin-top: 40px;
    line-height: 32px;
}

.gopro-features  .orangebutton:hover {
    background: #d47d1f;
    box-shadow: none;
    color: white;
}
	
@media (max-width: 1018px) {
	.div-9 {
		width:100%;
		text-align: center;
	}
	.div-3 {
		width:100%;
	}
	#govipimg {
		width:48%;
		float:left;
	}
	.couponbox {
		width:48%;
		float:right;
	}
	#top-login .container, #header .container {
		width: -moz-calc(100% - 20px);
    	width: -webkit-calc(100% - 20px);
    	width: calc(100% - 20px);
    	padding:0 10px;
	}
}
@media (max-width: 810px) {
	.div-4 {
		width: 76%;
		margin-left: 12%;
		margin-right: 12%;
	}
}
@media (max-width: 617px) {
	#couponcode {
		bottom:7%;
	}
}



@media (max-width: 563px) {
	#gp-topbanner {
		display:none;
	}
		#couponcode {
		bottom:11%;
	}
	.div-4 {
		width: 90%;
		margin-left: 5%;
		margin-right: 5%;
	}
	#govipimg {
		width:100%;
		float:none;
	}
	.couponbox {
		width:100%;
		float:none;
	}
}

@media (max-width: 400px) {
		#couponcode {
		bottom:9%;
	}
}